Bug 236230 - [PATCH] net/hostapd: put usage info in pkg-message
Summary: [PATCH] net/hostapd: put usage info in pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-04 21:20 UTC by Marko Turk
Modified: 2019-03-06 06:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (cy)


Attachments
patch (1.04 KB, patch)
2019-03-04 21:20 UTC, Marko Turk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marko Turk 2019-03-04 21:20:20 UTC
Created attachment 202565 [details]
patch

Hi,

the contents of pkg-message is shown after the port is installed. Info about how to use the port is more useful there.

BR/Marko
Comment 1 Cy Schubert freebsd_committer 2019-03-05 03:56:44 UTC
Fixed.
Comment 2 commit-hook freebsd_committer 2019-03-05 03:57:25 UTC
A commit references this bug:

Author: cy
Date: Tue Mar  5 03:56:22 UTC 2019
New revision: 494674
URL: https://svnweb.freebsd.org/changeset/ports/494674

Log:
  Also document usage in pkg-message for binary package users.

  PR:		236230
  Reported by:	mt@markoturk.info
  MFH:		2019Q1

Changes:
  head/net/hostapd/Makefile
  head/net/hostapd/pkg-descr
  head/net/hostapd/pkg-message
Comment 3 commit-hook freebsd_committer 2019-03-06 06:18:04 UTC
A commit references this bug:

Author: cy
Date: Wed Mar  6 06:17:32 UTC 2019
New revision: 494776
URL: https://svnweb.freebsd.org/changeset/ports/494776

Log:
  MFH: r494674

  Also document usage in pkg-message for binary package users.

  PR:		236230
  Reported by:	mt@markoturk.info
  Approved by:	portmgr (miwi@)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/net/hostapd/Makefile
  branches/2019Q1/net/hostapd/pkg-descr
  branches/2019Q1/net/hostapd/pkg-message